.view-dntn {
  .s738x160 {
    display: none;
  }

  @media (min-width: 576px) and (max-width: 1003px) {
    .s286x286 {
      display: none;
    }

    .s738x160 {
      display: initial;
    }
  }
}
